## r-cran-sparr 2.2

=== DESCRIPTION ===
Package: sparr
Type: Package
Title: Spatial and Spatiotemporal Relative Risk
Version: 2.2-17
Date: 2022-11-09
Authors@R: c(
  person(c("Tilman", "M."), "Davies", role = c("aut", "cre"), email = "tilman.davies@otago.ac.nz"),
  person(c("Jonathan", "C."), "Marshall", role = c("aut"), email = "j.c.marshall@massey.ac.nz"))
Description: Provides functions to estimate kernel-smoothed spatial and spatio-temporal densities and relative risk functions, and perform subsequent inference. Methodological details can be found in the accompanying tutorial: Davies et al. (2018) <DOI:10.1002/sim.7577>.
Depends: R (>= 2.10.1), spatstat (>= 2.3-0)
Imports: spatstat.utils, spatstat.geom, spatstat.explore,
        spatstat.random, doParallel, parallel, foreach, misc3d
Suggests: fftwtools (>= 0.9.8)
License: GPL (>= 2)
LazyLoad: yes
NeedsCompilation: no
RoxygenNote: 7.2.1
URL: https://tilmandavies.github.io/sparr/,
        https://github.com/tilmandavies/sparr/
BugReports: https://github.com/tilmandavies/sparr/issues/
Packaged: 2022-11-09 02:13:47 UTC; tilmandavies
Author: Tilman M. Davies [aut, cre],
  Jonathan C. Marshall [aut]
Maintainer: Tilman M. Davies <tilman.davies@otago.ac.nz>
Repository: CRAN
Date/Publication: 2022-11-10 01:00:02 UTC

## r-cran-sparr 2.2-15

=== debian/changelog ===
r-cran-sparr (2.2-15-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 16:32:20 +0100

r-cran-sparr (2.2-15-1) unstable; urgency=medium

  * Initial release (closes: #999784)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 10:43:36 +0100

=== debian/control ===
Source: r-cran-sparr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat (>= 2.0-0),
               r-cran-spatstat.utils,
               r-cran-spatstat.geom,
               r-cran-spatstat.core,
               r-cran-doparallel,
               r-cran-foreach,
               r-cran-misc3d
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
Homepage: https://cran.r-project.org/package=sparr
Rules-Requires-Root: no

Package: r-cran-sparr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R spatial and spatiotemporal relative risk
 Provides functions to estimate kernel-smoothed spatial and spatio-
 temporal densities and relative risk functions, and perform subsequent
 inference. Methodological details can be found in the accompanying
 tutorial: Davies et al. (2018) <DOI:10.1002/sim.7577>.

## r-cran-sparr 2.2-16

=== debian/changelog ===
r-cran-sparr (2.2-16-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 10:31:59 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat (>= 2.0-0),
+               r-cran-spatstat (>= 2.3-0),
                r-cran-spatstat.utils,
                r-cran-spatstat.geom,
                r-cran-spatstat.core,
+               r-cran-spatstat.random,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-misc3d

## r-cran-sparr 2.2-17

=== debian/changelog ===
r-cran-sparr (2.2-17-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: r-cran-spatstat.explore

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:42:29 +0100

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: r-cran-sparr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
+Homepage: https://cran.r-project.org/package=sparr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spatstat (>= 2.3-0),
                r-cran-spatstat.utils,
                r-cran-spatstat.geom,
-               r-cran-spatstat.core,
+               r-cran-spatstat.explore,
                r-cran-spatstat.random,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-misc3d
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
-Homepage: https://cran.r-project.org/package=sparr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sparr
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sparr_([-\d.]*)\.tar\.gz

## r-cran-sparr 2.3

=== DESCRIPTION ===
Package: sparr
Type: Package
Title: Spatial and Spatiotemporal Relative Risk
Version: 2.3-15
Date: 2024-07-06
Authors@R: c(
  person(c("Tilman", "M."), "Davies", role = c("aut", "cre"), email = "tilman.davies@otago.ac.nz"),
  person(c("Jonathan", "C."), "Marshall", role = c("aut"), email = "j.c.marshall@massey.ac.nz"))
Description: Provides functions to estimate kernel-smoothed spatial and spatio-temporal densities and relative risk functions, and perform subsequent inference. Methodological details can be found in the accompanying tutorial: Davies et al. (2018) <DOI:10.1002/sim.7577>.
Depends: R (>= 2.10.1), spatstat (>= 2.3-0)
Imports: spatstat.utils, spatstat.geom, spatstat.explore,
        spatstat.random, spatstat.univar, doParallel, parallel,
        foreach, misc3d
Suggests: fftwtools (>= 0.9.8)
License: GPL (>= 2)
LazyLoad: yes
NeedsCompilation: no
RoxygenNote: 7.3.2
URL: https://tilmandavies.github.io/sparr/,
        https://github.com/tilmandavies/sparr/
BugReports: https://github.com/tilmandavies/sparr/issues/
Encoding: UTF-8
Packaged: 2024-07-06 09:24:19 UTC; davti75p
Author: Tilman M. Davies [aut, cre],
  Jonathan C. Marshall [aut]
Maintainer: Tilman M. Davies <tilman.davies@otago.ac.nz>
Repository: CRAN
Date/Publication: 2024-07-07 10:40:02 UTC

## r-cran-sparr 2.3-10

=== debian/changelog ===
r-cran-sparr (2.3-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 14:44:49 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
 Homepage: https://cran.r-project.org/package=sparr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-sparr 2.3-15

=== debian/changelog ===
r-cran-sparr (2.3-15-1build1) plucky; urgency=medium

  * Add a missing build depend on r-cran-spatstat.univar
    (Closes: #1098621, LP: #2099768).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Feb 2025 14:30:07 -0600

r-cran-sparr (2.3-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 10:13:53 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
 Homepage: https://cran.r-project.org/package=sparr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -16,6 +16,7 @@
                r-cran-spatstat.geom,
                r-cran-spatstat.explore,
                r-cran-spatstat.random,
+               r-cran-spatstat.univar,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-misc3d

## r-cran-sparr 2.3-16

=== debian/changelog ===
r-cran-sparr (2.3-16-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on spatstat.univar. (Closes: #1102956)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 16:25:32 +0100

r-cran-sparr (2.3-16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 08 Apr 2025 11:33:28 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
 Homepage: https://cran.r-project.org/package=sparr
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
